You dont have javascript enabled! Please enable it!
JooTC
linux-ubuntu-unity-tweak-installation-error

Unity Tweak Tool에서 The following schema is missing 오류 해결

linux-ubuntu-unity-tweak-installation-error

Schemas missing 문제


Unity Tweak Tool을 설치한 후 실행하려 하면 위와 같은 에러가 발생하며 진행되지 않는 경우가 있습니다.  사진에 표시된 에러 메세지 내용은 대략 아래와 같습니다.

The following schema is missing – com.cononical.notify-osd

In order to work properly, Unity Tweak Tool recommends you install the necessary packages

 

해결 방법


이러한 에러 메세지는 Unity-Tweak-Tool을 실행하면서 필요한 필수 패키지가 존재하지 않아서 발생하는 문제이므로 상세 메세지에 표시된 패키지를 설치함으로서 해결할 수 있습니다.

위에서 명시된 패키지는 notify-osd 패키지입니다. 아래 명령어로 패키지를 설치합니다.

# apt-get install notify-osd

 

설치가 완료되면 프로그램을 다시 실행해봅니다.

만약 위와 같은 에러이지만 다른 프로그램을 사용 중이거나 필요 패키지가 다르게 나온다면, 표시된 에러에서 com.xxxxxxx.yyyyy의 yyy 부분을 패키지 검색을 사용하여 찾아볼 수 있습니다.

guest

0 Comments
Inline Feedbacks
모든 댓글 보기
0
이 포스트에 대한 의견을 남겨주세요!x
error: 콘텐츠 무단 사용, 도용 사례로 인해 복사가 제한됩니다. 링크(URL)첨부를 사용해주세요. (소스코드는 복사할 수 있어요)